video on youtube and Firefox OPENSUSE 13.2

I am using OPENSUSE 13.2 and KDE in a new installation. How do I watch the video on youtube and Firefox?
Please, the LEAP don’t works in my PC.

Thank You

 sudo zypper in flash-player

And
https://addons.mozilla.org/it/firefox/addon/youtube-all-html5/?src=api

What’s the problem with Leap …, open a post about this

no youtube completely blocks flash player that will not work

youtube should work out of the box but you should add and do a full vendor change to the packman repo

zypper ar -f ftp://packman.inode.at/suse/openSUSE_13.2/ packman
zypper dup --from packman

a thing to consider is that 13.2 has been dead for over a year and neither Firefox or Chromium for 13.2 have been updated in a long time you would need a new browser
you could download the 32bit vivaldi rpm (install it with zypper in vivaldi.rpm)

or get a current Firefox archive from mozilla
52.3 esr (no need to install just unpack it somewhere with ark and start the Firefox binary)
https://ftp.mozilla.org/pub/firefox/releases/52.3.0esr/linux-i686/en-US/firefox-52.3.0esr.tar.bz2
latest 55.0.3 (the same no need to install just unpack and run it)
https://ftp.mozilla.org/pub/firefox/releases/55.0.3/linux-i686/en-US/firefox-55.0.3.tar.bz2

if the reason you can’t use LEAP is a 32bit machine you’re better off going with TW as it does have a 32 bit release
http://download.opensuse.org/tumbleweed/iso/openSUSE-Tumbleweed-DVD-i586-Current.iso
http://download.opensuse.org/tumbleweed/iso/openSUSE-Tumbleweed-NET-i586-Current.iso
the NET installer needs internet access during install and it might not have wifi drivers use it only if using a wired connection the DVD is bigger but it has a lot of packages and doesn’t need internet during install
I’d recommend a live upgrade to TW with zypper
https://en.opensuse.org/SDB:System_upgrade
just change the reposetories to point to TW and do

zypper dup

[QUOTE=I_A;2838622]no youtube completely blocks flash player that will not work

youtube should work out of the box but you should add and do a full vendor change to the packman repo

zypper ar -f ftp://packman.inode.at/suse/openSUSE_13.2/ packman
zypper dup --from packman

No works


linux-5n54:/home/manoel # LANG=en_US.UTF-8  zypper dup --from packman
File '/repodata/repomd.xml' not found on medium 'http://download.opensuse.org/update/13.2/'

Abort, retry, ignore? [a/r/i/? shows all options] (a): 

[quote="“josemanoel,post:4,topic:127855”]

that has nothing to do with packman the 13.2 repo’s have been taken down you should chose ignore
you need to remove all of the official repo’s as they’ve been taken down, you can re-add those repos from a mirror (https://www.gwdg.de/ stil has copies of old distributions)
ftp://ftp.gwdg.de/pub/opensuse/discontinued/update/13.2/

zypper ar -f ftp://ftp.gwdg.de/pub/opensuse/discontinued/update/13.2/openSUSE:13.2:Update.repo
zypper ar -f ftp://ftp.gwdg.de/pub/opensuse/discontinued/update/13.2-non-oss/openSUSE:13.2:NonFree:Update.repo
zypper ar -f ftp://ftp.gwdg.de/pub/opensuse/discontinued/distribution/13.2/repo/oss/suse/ repo_oss
zypper ar -f ftp://ftp.gwdg.de/pub/opensuse/discontinued/distribution/13.2/repo/non-oss/suse/ repo_non-oss

you should tell us your repo list

zypper lr -d

[quote="“I_A,post:5,topic:127855”]

My repo list

linux-5n54:/home/sergio # zypper lr -d
# | Alias                        | Name                                                | Enabled | Refresh | Priority | Type   | URI                                                                              | Service
--+------------------------------+-----------------------------------------------------+---------+---------+----------+--------+----------------------------------------------------------------------------------+--------
1 | openSUSE_13.2_NonFree_Update | Online updates for openSUSE 13.2 NonFree (standard) | Yes     | Yes     |   99     | rpm-md | http://download.opensuse.org/update/13.2-non-oss/                                |        
2 | openSUSE_13.2_Update         | Online updates for openSUSE 13.2 (standard)         | Yes     | Yes     |   99     | rpm-md | http://download.opensuse.org/update/13.2/                                        |        
3 | packman                      | packman                                             | Yes     | Yes     |   99     | rpm-md | ftp://packman.inode.at/suse/openSUSE_13.2/                                       |        
4 | repo_non-oss                 | repo_non-oss                                        | Yes     | Yes     |   99     | rpm-md | ftp://ftp.gwdg.de/pub/opensuse/discontinued/distribution/13.2/repo/non-oss/suse/ |        
5 | repo_oss                     | repo_oss                                            | Yes     | Yes     |   99     | rpm-md | ftp://ftp.gwdg.de/pub/opensuse/discontinued/distribution/13.2/repo/oss/suse/     |        
linux-5n54:/home/sergio # 

[quote="“josemanoel,post:6,topic:127855”]

you should remove repo’s 1 and 2 as they’ve been removed and replace them with gwdg.de mirrors and then do a vendor change to packman

zypper rr 1 2
zypper ar -f ftp://ftp.gwdg.de/pub/opensuse/discontinued/update/13.2/openSUSE:13.2:Update.repo
zypper ar -f ftp://ftp.gwdg.de/pub/opensuse/discontinued/update/13.2-non-oss/openSUSE:13.2:NonFree:Update.repo
zypper dup --from packman

[quote="“I_A,post:7,topic:127855”]

I’ve run the above lines successfully, but
problems keep happening


linux-5n54:/home/manoel # LANG=en_US.UTF-8  zypper dup --from packman
Retrieving repository 'Online updates for openSUSE 13.2 NonFree (standard)' metadata --------------------------------------------------------------------\]
File '/repodata/repomd.xml' not found on medium 'http://download.opensuse.org/update/13.2-non-oss/'

Abort, retry, ignore? [a/r/i/? shows all options] (a): i
Retrieving repository 'Online updates for openSUSE 13.2 NonFree (standard)' metadata ................................................................[error]
Repository 'Online updates for openSUSE 13.2 NonFree (standard)' is invalid.
[openSUSE_13.2_NonFree_Update|http://download.opensuse.org/update/13.2-non-oss/] Valid metadata not found at specified URL
Please check if the URIs defined for this repository are pointing to a valid repository.
Disabling repository 'Online updates for openSUSE 13.2 NonFree (standard)' because of the above error.
Retrieving repository 'Online updates for openSUSE 13.2 (standard)' metadata ----------------------------------------------------------------------------|]
File '/repodata/repomd.xml' not found on medium 'http://download.opensuse.org/update/13.2/'

Abort, retry, ignore? [a/r/i/? shows all options] (a): i
Retrieving repository 'Online updates for openSUSE 13.2 (standard)' metadata ........................................................................[error]
Repository 'Online updates for openSUSE 13.2 (standard)' is invalid.
[openSUSE_13.2_Update|http://download.opensuse.org/update/13.2/] Valid metadata not found at specified URL
Please check if the URIs defined for this repository are pointing to a valid repository.
Disabling repository 'Online updates for openSUSE 13.2 (standard)' because of the above error.
Loading repository data...
Reading installed packages...
Computing distribution upgrade...

Nothing to do.

[quote="“josemanoel,post:8,topic:127855”]

I told you to remove all the opensuse.org repositories as they have been taken down
from the previous post

also could you post the output of

zypper se -se gstreamer

as old versions of Firefox (what you have) used gstreamer for multimedia support

zypper se -si ffmpeg

newer versions can only use ffmpeg
both ffmpeg and gstreamer need to be from packman for Firefox to be able to play mp4 files but Firefox can play webm files out of the box (which is the default on youtube now days)